Blender Documentation Volume II - Reference Guide: Last modified March 29 2004 S68
<<< Previous | Python API Reference | Next >>>

# The NMCol object

This object is a list of ints: [r, g, b, a] representing an rgba colour.

Class Variable Summary |
| `a` - The Alpha (transparency) component in [0, 255].
| `b` - The Blue component in [0, 255].
| `g` - The Green component in [0, 255].
| `r` - The Red component in [0, 255].

Class Variable Details |

a The Alpha (transparency) component in [0, 255].

b The Blue component in [0, 255].

g The Green component in [0, 255].

r The Red component in [0, 255].

<<< Previous | Home | Next >>>
Class NMCol | Up | Class NMesh